
/* =================================================================== */
/*	   		       M-SE1.H                                 */
/* =================================================================== */

#ifndef mse1_h
#define mse1_h 1

/* PRESETS - CC0=hi byte */

#define SE1_Strings1		1
#define SE1_Strings2		2
#define SE1_Strings3		3
#define SE1_Strings4		4
#define SE1_Strings5		5
#define SE1_SlowStr1		6
#define SE1_SlowStr2		7
#define SE1_SlowStr3		8
#define SE1_SlowStr4		9
#define SE1_Pizzicato1		10
#define SE1_Pizzicato2		11
#define SE1_Violin1f		12
#define SE1_Violin2p		13
#define SE1_Violin3f2		14
#define SE1_Violin4f		15
#define SE1_Violin5fp		16
#define SE1_Violin6fp		17
#define SE1_Violin7f		18
#define SE1_ViolinNvib1		19
#define SE1_ViolinNvib2		20
#define SE1_ViolinPizz		21
#define SE1_ViolinSpic1		22
#define SE1_ViolinSpic2		23
#define SE1_Viola1f		24
#define SE1_Viola2p		25
#define SE1_ViolaNvib		26
#define SE1_ViolaPizz		27
#define SE1_ViolaSpic		28
#define SE1_Cello1f		29
#define SE1_Cello2p		30
#define SE1_Cello3f		31
#define SE1_Cello4fp		32
#define SE1_Cello5p		33
#define SE1_CelloNvib		34
#define SE1_CelloPizz		35
#define SE1_CelloSpic		36
#define SE1_CbassVib		37
#define SE1_CbassNvib		38
#define SE1_CbassPizz		39
#define SE1_CbassSpic		40
#define SE1_CbassBrtk		41
#define SE1_VnVaDuo1		42
#define SE1_VnVaDuo2		43
#define SE1_VaVcDuo1		44
#define SE1_VaVcDuo2		45
#define SE1_VcCbDuo1		46
#define SE1_VcCbDuo2		47
#define SE1_Quartet		48
#define SE1_VnsUni		49
#define SE1_VnsUnie		50
#define SE1_VnsDiv1		51
#define SE1_VnsDiv1e		52
#define SE1_VnsDiv2		53
#define SE1_VnsDiv2e		54
#define SE1_VnsPizz		55
#define SE1_VnsSpic		56
#define SE1_ColLegno		57
#define SE1_VasUni		58
#define SE1_VasUnie		59
#define SE1_VasDiv1		60
#define SE1_VasDiv1e		61
#define SE1_VasDiv2		62
#define SE1_VasDiv2e		63
#define SE1_VasPizz		64
#define SE1_VasSpic		65
#define SE1_VcsUni		66
#define SE1_VcsUnie		67
#define SE1_VcsDiv1		68
#define SE1_VcsDiv1e		69
#define SE1_VcsDiv2		70
#define SE1_VcsDiv2e		71
#define SE1_VcsPizz		72
#define SE1_VcsSpic		73
#define SE1_CbsUni		74
#define SE1_CbsUnie		75
#define SE1_CbsDiv1		76
#define SE1_CbsDiv1e		77
#define SE1_CbsDiv2		78
#define SE1_CbsDiv2e		79
#define SE1_CbsPizz		80
#define SE1_CbsSpic		81
#define SE1_VnsVas		82
#define SE1_VasVcs		83
#define SE1_VcsCbs		84
#define SE1_Section1f		85
#define SE1_Section2p		86
#define SE1_Section3		87

#define SE1_ConcertHarp		88
#define SE1_SoloHorn		89
#define SE1_Harpsichord1	90
#define SE1_Harpsichord2	91
#define SE1_Harpsichord3	92

#define SE1_RSSWhirling		93
#define SE1_RSSFloating		94
#define SE1_RSSWide		95
#define SE1_RSSStrings1		96
#define SE1_RSSStrings2		97
#define SE1_RSSStrings3		98
#define SE1_RSSStrings4		99
#define SE1_RSSStereo1		100
#define SE1_RSSStereo2		101
#define SE1_RSSStereo3		102
#define SE1_RSSStereo4		103
#define SE1_RSSSweep1		104
#define SE1_RSSSweep2		105
#define SE1_MindSweeper		106
#define SE1_SssTheeOwzzz	107
#define SE1_HarpDelay		108
#define SE1_HarpRSStr		109

#define SE1_LastFrontier	110
#define SE1_DepthCharge		111
#define SE1_Circulation		112
#define SE1_SynStringz1		113
#define SE1_SynStringz2		114
#define SE1_ArcoSloLo		115
#define SE1_Tremolo		116
#define SE1_TapeStrings		117
#define SE1_ResoPizz		118
#define SE1_Bonanza		119
#define SE1_7thHarpPizz		120
#define SE1_Harpette		121
#define SE1_HarpPad		122
#define SE1_HyperHarpo		123
#define SE1_Dulcimation		124
#define SE1_TimeMotion		125
#define SE1_Nocturne		126
#define SE1_Stringtasia		127
#define SE1_LoversPluck		128


#define SE1_Harmonius	  	257
#define SE1_Harponicity		258
#define SE1_Sinlee		259
#define SE1_Naimtech		260
#define SE1_Logistix		261
#define SE1_OffLand		262
#define SE1_Galeria		263
#define SE1_HarmonPad		264
#define SE1_HeavenPadd		265
#define SE1_Digivox		266
#define SE1_Eternium		267
#define SE1_Orchestralz		268
#define SE1_SpreadHornz		269
#define SE1_SynthBrass1		270
#define SE1_SynthBrass2		271
#define SE1_VentoHornz		272
#define SE1_TouchBrass		273
#define SE1_PlukkBrass		274
#define SE1_SowThern		275
#define SE1_SynthBass1		276
#define SE1_SynthBass2		277
#define SE1_SynthBass3		278
#define SE1_AngryBasses		279
#define SE1_Syntholo		280
#define SE1_OldTimer		281
#define SE1_RosineLeed		282
#define SE1_ScrapLead		283
#define SE1_BagpipeLeed		284
#define SE1_CSSweep		285
#define SE1_Koetar		286
#define SE1_Stickley		287
#define SE1_Sneaky		288
#define SE1_Tripolet		289
#define SE1_AreKoCompi		290
#define SE1_PizzShuffle		291
#define SE1_PizzSteps		292
#define SE1_Bubbles		293
#define SE1_7thRunner		294
#define SE1_JenOrate		295
#define SE1_Krasher		296
#define SE1_Psychos		297
#define SE1_JungleAttak		298

#define SE1P_StandardSet	1
#define SE1P_TimpaniHarp	2

/* =================================================================== */

#endif

